#menu1, #menu1 ul{margin:0;padding:0;list-style-type:none;list-style-position:outside;position:relative;z-index:200;}
#menu1{display:inline-block;margin-left:5px;}
#menu1 ul{position:absolute;top:40px;margin-left:0px;display:none;padding:0px;}
#menu1 a{display:block;line-height:40px;height:40px;padding:0 10px 0 10px;font-family:Century Gothic, Arial;font-size:15px;text-decoration:none;text-align:left;color:#393582;}
@media screen and (max-width:900px){#menu1 a{padding:0 7px 0 7px;font-size:13px;}
}
#menu1 a:hover, #menu1 li:hover a{color:#427D3F;}
#menu1 li:hover ul a{color:#FFF;}
#menu1 li ul:hover li:hover ul a{color:#FFF;}
#menu1 li ul:hover li:hover ul a:hover{color:#FFF;}
#menu1 li ul li:hover a{color:#FFF;}
#menu1 li{float:left;position:relative;height:39px;}
#menu1 li:hover{background-color:#FFF;}
#menu1 li li{height:32px;line-height:32px;width:250px;background-color:#4EB250;background-color:rgba(80, 180, 80, 0.8);border-bottom:1px solid #ccffcc;box-shadow:1px 1px 2px #555;}
#menu1 li li a{height:32px;line-height:32px;}
#menu1 li li:hover{background-color:#393582;}
#menu1 ul ul{position:absolute;top:0px;left:228px;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
.MenuNavParent11{}
.MenuNavParent11:hover{background:url('http://www.itnlab4.com/adelaide/glazing/images_main/bg-menu11b.png') left bottom no-repeat;}
.MenuNavParent12{background:url('http://www.itnlab4.com/adelaide/glazing/images_main/bg-menu12.png') right center no-repeat;}
